/* Template Fixes */
.page-heading {z-index:3}
.btn.btn-default {
    font-size: 13px;
    font-weight: 500;
    padding: 10px;
    line-height: 1.7em!important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
    transition-duration: .2s;
    transition-property: all!important;
    cursor: pointer;
    font-family: 'ava meri', Helvetica, Arial, Lucida, sans-serif;
    color: #F93712 !important;
    border-color: #F93712;
    background-color: transparent;
  }
.btn.btn-default:hover {
    color: white !important;
}
.bw-row > .bw-row {
  margin:0;
}
/* View Boat */
.page-id-24 h1,.bw_Boat_Header {text-align: center}
@media (min-width: 992px) {
    .bw_Boat_Top_Info_Buttons .bw-col-md-2:first-of-type {
        margin-left: 16.66666667%;
    }
    .bw_Boat_Top_Info,.bw_Boat_Top_Info_Buttons {
      margin-left: auto !important;
      margin-right: auto !important;
    }
}
#galleria {max-width:900px;margin-left:auto;margin-right:auto;}
.galleria-info {display:none !important}
.galleria-container {background: black;}
.bw_Boat_Field_Label {font-weight:bold}
.bw_Boat_Fields_Container {margin-top:20px}
.bw_Boat_Extra_Footer {margin-top:20px;margin-bottom:20px}
.bw_Boat_Field_Row {padding-top: 5px;padding-bottom: 7px;}
.bw_Boat_Field_Row:nth-child(odd) {background-color: #F5F5F5;}
.bw_Enquiry_Form_Location select {padding-top:8.5px;padding-bottom:8.5px;}
.bw_Boat_Header_Status {
  display:inline-block;
  width:100%;
}
h2.bw_Boat_Header_Price .bw_Boat_Header_Status {
    margin-top: 25px;
}
.bw_Boat_Header_Status_1,.bw_Boat_Header_Status_2 {
    padding: 5px 10px;
    background-color: #DFDFDF;
    color: black;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 20px;
    display: inline-block;
    width: auto;
}

/* Search From */
  #select-new-used {display:none}
  .bw_Search_Form select, .bw_Search_Form select:focus {
    border-color: white
  }
/* Boat Lists and Search Results */
/* Hover Effect */
  .listing-item .item>a, .featured-listing .item>a {
      overflow: hidden;
      display: block;
  }
  .listing-item .item img, .featured-listing .item img {
      transition: ease .3s;
  }
  .listing-item .item:hover img, .featured-listing .item:hover img {
      transform: scale(1.1);
  }
.featured-listing .item-desc .price, .featured-listing .item-desc .length, .featured-listing .item-desc .year {
    display: table-cell;
    font-size: 14px;
    padding: 15px 2px;
    width: 1%;
}
.featured-listing h2.item-title a {
    font-size: 18px;
    text-decoration: none;
  }
.featured-listing h2.item-title {
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 53px;
    max-height: 53px;
    margin-top: 10px;
}
.featured-listing .item-desc span:not(:last-child) {
    border-right: 1px solid #e7e7e7;
}
.featured-listing .item-desc {
    display: table;
    border-top: 1px solid #e7e7e7;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}
.featured-listing .item-container {
  margin-bottom:20px;
}
.featured-listing .item-caption {
    border-top: 1px solid #e7e7e7;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    background: #F5F5F5;
    z-index: 111111;
    margin-top: -7px;
}




.bw_List_Row {
	-webkit-transition:all 0.7s ease;
    -moz-transition:all 0.7s ease;
    -o-transition:all 0.7s ease;
    transition:all 0.7s ease;
}
.bw_List_Row:nth-child(even) {
	background-color:#EFEFEF;
}
.bw_List_Row:nth-child(odd) {
	background-color:#F5F5F5;
}
.bw_List_Row:hover {
	background-color:#DFDFDF;
}
.bw_List_Row {
	padding:10px;
}
.bw_List_Image_Container {
	margin-top:20px;
}
.bw_List_Price {
	font-weight:bold;
}
.bw_List_Length {
	margin-right:5px;
}
.bw_List_Length,
.bw_List_Year {
	display:inline-block;
}
/*
.bw_Boat_Header_Status_1,.bw_Boat_Header_Status_2 {
	border: 1px solid #193070;
	padding-left: 3px;
	padding-right: 3px;
	font-weight: bold;
}
.bw_Boat_Header_Status_1 {
	background-color: #DFDFDF;
	color: #193070;
}
.bw_Boat_Header_Status_2 {
	background-color: #193070;
	color: white;
}
*/
.bw_video_indicator {
    background-image: url("//yachthub.com/plugins/galleria/themes/main/video-play-overlay.png");
    background-size: 24px auto;
    height: 24px;
    margin-left: 2px;
    margin-top: 2px;
    position: absolute;
    width: 24px;
}

/* Enquiry Form */
.bw_Enquiry_Form_Heading {
  font-weight: bold;
  margin-top:40px;
}
.bw_Enquiry_Form_Container label {
	font-weight:bold;
}
.bw_Enquiry_Form_Container input,
.bw_Enquiry_Form_Container textarea,
.bw_Enquiry_Form_Container select {
	ZZmax-width:450px;
	ZZwidth:95%;
}
.bw_Enquiry_Form_Container #captcha.img, {
	margin-bottom:5px;
}
.bw_Enquiry_Form_Container #captcha-status {
	margin-top:5px;
}

/* Latest Listings */
body.home .sort-select,body.home .listings-items-wrapper {display:none}
.bw_Latest_List_Row {
	margin-bottom:10px;
}

/* Search Form */
.bw_Search_Form {padding-top:18px;padding-bottom:10px}
.bw_Search_Form .clearfix {display:none !important}
@media (max-width:767px) {
  .bw_Search_Form select.form-control, .bw_Search_Form input {width: 176px !important;}
}


/* Template Specific */
.panel-primary>.panel-heading {border-color:#009ca3;background-color:#009ca3}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #009ca3;
    border-color: #009ca3;
}
.pagination>li>a, .pagination>li>span {color:#009ca3}
.bw_Boat_Top_Info {text-align:center}
.bw_Boat_Top_Info_Buttons {
  margin-left: -15px;
  margin-right: -15px;
}
.bw_Boat_Gallery_Container {
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.galleria-container.touch .galleria-image-nav-left, /* fix for fact disable touch swipe */
.galleria-container.touch .galleria-image-nav-right {
    opacity: 1;
    filter: alpha(opacity=100);
}
.bw_Boat_Top_Info_Buttons .btn {
  min-width: 170px;
  margin-bottom: 5px;
}
@media screen and (max-width:767px) {
	.galleria-container {background: transparent}
	.galleria-stage {left: 0px;right: 0px;}
}
.bw_Search_Form_Field_submit {float:right}
.bw_Search_Form_Field_cate,
.bw_Search_Form_Field_price,
.bw_Search_Form_Field_lengthm,
.bw_Search_Form_Field_lengthft,
.bw_Search_Form_Field_order_by {
	display:none;
}
